[BGAnimation]

[Layer1]
File=2.png
Type=0
Command=spin;effectmagnitude,0,0,40;zoom,2;diffusealpha,1

[Layer2]
File=0.png
Type=0
Command=spin;effectmagnitude,0,0,20;zoom,1.2;diffusealpha,0.5

[Layer3]
File=0.png
Type=0		
Command=spin;effectmagnitude,0,0,10;zoom,0.4;diffusealpha,0.25

[Layer4]
File=1.png
Type=0
Command=rotationz,0;diffusealpha,0;zoom,0;linear,1.5;zoom,3;rotationz,90;diffusealpha,0.8
CommandRepeatSeconds=1.5

[Layer5]
File=../spot.png
Type=0
Command=zoom,2;diffuseshift;effectcolor1,0,0.5,1,0.5;effectcolor2,0,0.5,1,0;effectperiod,0.2

[Layer6]
File=../spot.png
Type=0
Command=zoom,3;diffuse,0,0,0,1;linear,1;diffusealpha,0

[Layer7]
File=../_black.png
Type=1
Command=diffusealpha,1;linear,0.5;diffusealpha,0